LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Installation Question (https://www.linuxquestions.org/questions/linux-software-2/installation-question-4175448969/)

bill9991 02-06-2013 11:42 PM

Installation Question
 
I am getting the following errors when trying to install poppler on my mac. What to do? I checked and pkgconfig is in my /usr/lib/ directory.

checking for LIBPNG... no
checking for FREETYPE... no
checking for freetype-config... /usr/X11/bin/freetype-config
checking which font configuration to use... fontconfig
checking for FONTCONFIG... no
configure: error: in `/Users/Todd':
configure: error: The pkg-config script could not be found or is too old. Make sure it
is in your PATH or set the PKG_CONFIG environment variable to the full
path to pkg-config.

Alternatively, you may set the environment variables FONTCONFIG_CFLAGS
and FONTCONFIG_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

To get pkg-config, see <http://pkg-config.freedesktop.org/>.
See `config.log' for more details
logout

acid_kewpie 02-07-2013 02:54 AM

well you probably try harder to find a prebuilt package.

IF IF IF you honestly need to install from source, which I doubt, then you'd need to install development packages for everything listed there. OSX isn't Linux though, so where you get those packages from, I don't know.


All times are GMT -5. The time now is 10:18 PM.